Subject: Re: bug#1319: Change in where-is-internal causing describe-key problems

From: Stefan Monnier <[email-masked]>
Date: Tue, 11 Nov 2008 22:01:51 -0500

>> 22.2  => ([491520] [458752] [442368] [425984] [409600]...)
>> CVS   => ([(128 . 4194303)])

The 22.2 answer lists generic chars (these are chars that stand for
a whole charset).  In Emacs-23, generic chars have been dropped in favor
of using char-ranges, represented a a cons cell (START . END).

        Stefan